html, body {
    overflow: inherit;
}

.demo  .uk-container {
   padding: 0;
}
.demo img.el-image {
  max-width: 134px;
}
.demo.uk-section-secondary{
    min-height: auto !important;
    height: auto !important;
}
.demo .uk-tile {
    height: calc(100vh - 48px);
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 30px;
}
.demo .uk-tile .uk-panel {
   width: 100%;
}
#inner-page-cls {
   overflow-y: scroll;
}
#ot-widget-container21 {
height:150px;
}
body.inner-page-cls {
   overflow: hidden;
}
body .gafancybox-wrap {
   position: fixed !important;
}
#insta-feed-icon .uk-text-center {
   position: relative;
}

#insta-feed-icon .uk-text-center:before {
   content: "";
   position: absolute;
   top: 50%;
   left: 0;
   transform: translate(0, -50%);
   width: 100%;
   height: 2px;
   z-index: 1;
   display: block;
   background: #231F1F;
}

#merry-btn .uk-button-secondary:hover {
    color: #84704C;
    background: #ffffff !important;
    box-shadow: 200px 0 0 0 #fff inset;
}
#insta-feed-icon .uk-text-center img.el-image {
   height: 50px;
   position: relative;
   z-index: 99;
   background: #fff;
   padding: 0 30px;
}

.demo .uk-button-secondary {
   border: 1px solid #84704C;
   background: #231F1F !important;
   transition: .3s ease-in-out;
   box-shadow: 0 0 0 0 #84704c inset;
}

.demo .uk-button-secondary:hover {
   border: 1px solid #84704C;
   background: none;
   transition: .3s ease-in-out;
   box-shadow: 200px 0 0 0 #84704c inset;
}

#about-us .uk-button-secondary {
   transition: .3s ease-in-out;
   background: none;
   background-image: none !important;
}

#about-us .uk-button-secondary:hover, #about-us .uk-button-secondary:focus, #about-us .uk-button-secondary:active {
   border: 2px solid #84704C;
   background: none;
   transition: .3s ease-in-out;
   color: #fff;
   background: #84704C;
}

.demo .uk-tile #side-text-left, .demo .uk-tile .side-text-right {
   position: absolute;
   margin: 0 !important;
   top: 50%;
   font-size: 12px;
   height: 100%;
   text-align: center;
}
.demo .uk-tile .uk-panel #side-text-left {
   writing-mode: vertical-rl;
   left: 0;
   transform: translate(0, -50%) rotate(180deg);
}
.demo .uk-tile .uk-panel .side-text-right {
   writing-mode: vertical-rl;
   transform: translate(0, -50%) rotate(0deg);
   right: 0;
   color: #231F1F;
}

#services .uk-container {
    padding: 0;
}
#footer-social .uk-container {
    padding: 8px 0;
}
.tm-header {
    display: none;
}
.gafancybox-inner, .gafancybox-wrap {
    max-width: 850px !important;
}
.bfQuickMode input[type="text"], .bfQuickMode textarea, .bfQuickMode select, .bfQuickMode .uneditable-input {
    max-width: 100% !important;
  width:100% !important;
}
.form-actions {
    padding: 0;
    margin-top: 0;
    margin-bottom: 0;
    border-top: 0;
}
.uk-divider-icon {
    background-image: url("/images/itza/InstagramFeed.png");
    background-size: contain;
}

div#services form input:focus, div#services form select:focus {
   background: #231F1F;
}

#footer-top form input:focus, #footer-top form select:focus, #footer-top form textarea:focus {
   background: #84704c;
   border-color: #fff !important;
}
.mouse-scroll img{
 -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}
@-webkit-keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
  60% {
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px);
  }
}
@keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
  60% {
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px);
  }
}

#scrolling-icon {
    margin-top: 0px;
}
.scroll-mouse-effect {
    margin-bottom: 26px;
    margin-top: -80px;
}
/*Popup CSS*/

div#services .uk-grid > div {
   max-width: 50% !important;
   width: 50%; 
}
.main-footer {
    display: none;
}
#footer-top .uk-container-small {
    max-width: 600px;
}
.inner-page-cls .main-footer {
  display:block;
}

div#services .uk-grid > div:last-child {
   padding: 45px 40px 21px;
}

div#services .uk-grid > div {
   max-width: 50% !important;
   width: 50%; 
}

div#services form input {
   text-align: center;
   width: 100% !important;
}

body #gafancybox-close99{
  background: url('/images/itza/PopUpClose.png');
  background-size:cover;
  z-index:9;
}
body #gafancybox-close99:hover{
  background: url('/images/itza/PopUpCloseHover.png');
  background-size: cover;
}
.remodal.remodal-is-initialized {
    background: #84704c;
    background-image: linear-gradient(155deg,#84704c 0,#84704c 100%);
}

.remodal .btn-primary {
    background: none;
    transition: .3s ease-in-out;
    box-shadow: 0 0 0 0 #fff inset;
}

.remodal .btn-primary:hover {
    box-shadow: 200px 0 0 0 #fff inset;
    color: #84704c;
}

.remodal-close {
    color: #fff;
}
div#services form select {
   text-align-last: center;
   text-align: center;
   -ms-text-align-last: center;
   -moz-text-align-last: center;
}
.main-footer .map-responsive {
   margin-bottom: 70px;
}

#footer-inner-page {
   position: relative;
}

#footer-inner-page div#footer-img img.el-image {
   position: absolute;
   left: 0;
   right: 0;
   bottom: -25px;
   max-width: 130px;
   margin: auto;
}
div#services .form-actions {
   text-align: center;
}
body .btn-info, body .btn-primary, body .uk-button-primary {
    background: none;
    transition: .3s ease-in-out;
    box-shadow: 0 0 0 0 #fff inset;
  	background-image: none;
}

body .btn-info:hover, body .btn-primary:hover, body .uk-button-primary:hover, 
body .btn-info:active, body .btn-primary:active, body .uk-button-primary:active {
    box-shadow: 200px 0 0 0 #fff inset;
    color: #84704c;
    background: #fff;
    background-image: none;
}
body .uk-button.uk-button-default, body .uk-button.uk-button-default, body .uk-button.uk-button-default {
    background: none;
    transition: .3s ease-in-out;
    box-shadow: 0 0 0 0 #84704c inset;
    background-image: none;
    color: #84704c;
}

body .uk-button.uk-button-default:hover, body .uk-button.uk-button-default:hover, body .uk-button.uk-button-default:hover, 
body .uk-button.uk-button-defaultl:active, body .uk-button.uk-button-default:active, body .uk-button.uk-button-default:active {
    box-shadow: 200px 0 0 0 #84704c inset;
    color: #fff;
    background: #fff;
    background-image: none;
}

div#services .form-actions button{
    float: none;
    background: #231f1f;
    transition: .25s ease-in-out;
    font-weight: 400;
    letter-spacing: .35px;
    background-color: #231f1f;
    color: #fff;
    font-size: 12px;
    padding: 0 35px;
    border: none !important;
    transition: .3s ease-in-out;
    box-shadow: 0 0 0 0 #84704c inset;
    background-image: none;
    height: 40px;
    line-height: 38px;
    margin-bottom:20px;
}
#instaShowGallery_1 .instashow-gallery-control-scroll-slider {
    display: none;
}

div#services .form-actions button:hover, div#services .form-actions button:focus, div#services .form-actions button:active {
    color: #fff;
    border: !important;
    box-shadow: 200px 0 0 0 #84704c inset;
    background-image: none;
    border: 1px solid #84704c;
}


#footer-top form .form-actions button {
    float: none;
    background: #84704c;
    transition: .25s ease-in-out;
    font-weight: 400;
    letter-spacing: .35px;
    background-color: #84704c;
    color: #fff;
    font-size: 15px;
    padding: 0 55px;
    height: 50px;
    border: 2px solid #84704c;
    transition: .3s ease-in-out;
    box-shadow: 0 0 0 0 #fff inset;
    background-image: none;
}

#footer-top form .form-actions button:hover, #footer-top form .form-actions button:focus, #footer-top form .form-actions button:active {
    color: #84704c;
    border: 2px solid #84704c;
    box-shadow: 200px 0 0 0 #fff inset;
    background-image: none;
}


#services h3 {
   color: #84704c;
   font-weight: 400;
   letter-spacing: 3px;
   margin-bottom: 30px;
}
div#services {
   font-size: 12px;
   line-height: 15px;
   text-align: center;
   color: #84704C;
}

#about-us .uk-divider-icon::before {
    right: calc(50% + (80px / 2));
    width: 100%;
    max-width: calc(49% - (55px / 2));
}

#about-us .uk-divider-icon::after {
    left: calc(50% + (80px / 2));
    width: 100%;
    max-width: calc(49% - (55px / 2));
}

.inner-page-cls h3.uk-heading-line {
    position: relative;
}

.inner-page-cls h3.uk-heading-line::after {
    content: "";
    position: absolute;
    top: 50%;
    transform: translate(0, 50%);
    left: 0;
    right: 0;
    width: 100%;
    height: 2px;
    background: #fff;
    z-index: 1;
    display: table;
}

.inner-page-cls h3.uk-heading-line span {
    position: relative;
    background: #231f1f;
    background-image: linear-gradient(155deg,#231f1f 0,#23201f 100%);
    padding: 0 30px;
    z-index: 9;
}
#about-us .uk-button-secondary {
    background: no-repeat;
    box-shadow: none;
    border: 2px solid #231F1F;
    color: #231F1F;
    font-size: 24px;
    line-height: 44px;
    margin-bottom: 50px;
}
.inner-page-cls h3.uk-heading-line span:after, .inner-page-cls h3.uk-heading-line span:before {
    display: none;
}
.remodal{
    background: #84704c;
    background-image: linear-gradient(155deg,#84704c 0,#84704c 100%);
}
.instashow-gallery-media-info em {
    color: #fff;
}

body .instashow {
    font-family: SweetSans-Medium;
}
#footer-social {
    min-height: 48px;
}
#footer-top {
    padding-bottom: 40px;
}
.social-icons-cls a {
    position: relative;
    display: inline-block;
    line-height: 0;
}
.social-icons-cls a img {
    position: relative;
}

.social-icons-cls a img:last-child {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: -1;
}

.social-icons-cls a:hover img:last-child {
    opacity: 1;
    z-index: 9;
}

.social-icons-cls a:hover img:first-child {
    z-index: -1;
}
#footer-top form input, #footer-top form select, #footer-top form textarea {
   width: 100% !important;
   background: none;
   border: 2px solid #fff;
   text-align-last: center;
   text-align: center;
   -ms-text-align-last: center;
   -moz-text-align-last: center;
}

#footer-top form .form-actions {
   text-align: center;
}

#footer-top form input, #footer-top form select {
   height: 60px;
}

#footer-top .uk-text-center {
   font-size: 26px;
   color: #fff;
   line-height: 36px;
}


#footer-top form .row-fluid .span6 {
margin-left: 0;
margin-bottom: 1% !important;
width: 49.5%;
}

#footer-top form .row-fluid > div .span6:last-child {
   border: 1px solid;
   float: right;
}
.desktop-footer {
    display: none;
}
.mobile-show-form {
    display: none;
}

.mobile-show-form div#ot-widget-container21 {
    height: 100% !important;
}

/**/

.map-responsive{
    overflow:hidden;
    padding-bottom:34%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
@media (min-width: 640px){
    
    .desktop-footer {
        display: block;
    }
    .mobile-footer{
        display: none;
    }
}

@media (max-width:1199px){
	#homepage .tm-header-mobile {
		display: none;
	}
}

@media (max-width:959px){
    .demo .uk-tile {
        height: calc(50vh - 24px);
    }
    .demo img.el-image {
        max-width: 100px;
    }
    .homepage .demo .uk-tile h2 {
        font-size: 30px;
    }
    .demo .uk-tile #side-text-left, .demo .uk-tile .side-text-right {
        font-size: 10px;
    }
    .map-responsive {
       margin-bottom: 60px;
       padding-bottom: 45%;
    }
    .gafancybox-inner, .gafancybox-wrap {
       width: 94% !important;
       left: 50% !important;
       transform: translate(-50%, 0 );
    }

    a#gafancybox-close99 {
       right: 0;
    }
}

@media (max-width: 900px){
.mobile-show-form {
   display: block;
   padding-bottom: 40px !important;
}
.desktop-show-form{
	display: none;
}
}
@media (max-width:850px){
    .gafancybox-inner, .gafancybox-wrap {
       height: 500px !important;
    }
  .gafancybox-inner {
      border: 2px solid #84704c;
  }
  div#services form input, div#services form select {
    text-align-last: left;
    text-align: left;
    -ms-text-align-last: initial;
    -moz-text-align-last: initial;
}
}

@media (max-width: 767px){
    .demo .uk-grid-collapse h2 {
        font-size: 40px;
    }
  	div#services .uk-grid .uk-tile {
        display: none;
    }
    #insta-feed-icon .uk-text-center img.el-image {
       padding: 0 15px;
    }
    div#services .uk-grid > div:last-child {
       padding: 45px 20px 21px;
    }
    #services h3 {
       font-size: 24px;
       letter-spacing: 2px;
    }
    .map-responsive {
       padding-bottom: 60%;
      margin-bottom:0;
    }
       #footer-top form .row-fluid .span6 {
               width: 100%;
       }
    div#services .uk-grid > div {
       max-width: 100% !important;
       width: 100% !important;
    }

    div#services .uk-grid {
       display: block;
    }

    div#services form input {
     min-width: 100%;
    }
    .inner-page-cls h3.uk-heading-line {
        font-size: 30px;
    }
    .inner-page-cls h3.uk-heading-line::after {
        height: 2px;
    }
    #footer-top .uk-text-center {
        font-size: 20px;
        line-height: 32px;
    }
    .inner-page-cls h3.uk-heading-line span {
        padding: 0 15px;
    }
    #footer-inner-page {
        font-size: 12px;
    }

}

@media (max-width: 639px){
   .demo img.el-image {
        max-width: 90px;
    }
    .demo .uk-tile h2 {
        margin: 35px 0 15px;
    }
    .demo .uk-tile .uk-panel #side-text-left, 
    .demo .uk-tile .uk-panel .side-text-right {
        display: none;
    }
  	#footer-inner-page {
        font-size: 14px;
    }
    #footer-inner-page div#footer-img img.el-image {
        position: initial;
        margin-bottom: 15px;
        max-height: 80px;
    }
    #footer-inner-page .uk-grid > .uk-grid-margin {
        margin-top: 5px;
    }
}

@media (max-width: 480px){
    .map-responsive {
       padding-bottom: 75%;
    }
    #services h3 {
        font-size: 18px;
        letter-spacing: 1px;
    }
}